
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrannsactionXmlDataUi", "TrannsactionXmlDataUi\TrannsactionXmlDataUi.csproj", "{C389A451-EC8A-4657-A984-762095254818}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C389A451-EC8A-4657-A984-762095254818}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C389A451-EC8A-4657-A984-762095254818}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C389A451-EC8A-4657-A984-762095254818}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C389A451-EC8A-4657-A984-762095254818}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D69F44F-6060-4500-9C0F-C4E345FBCAEC}
	EndGlobalSection
EndGlobal
